/* No comment provided by engineer. */
"Bit Rate:" = "Datenrate:";

/* No comment provided by engineer. */
"Comment:" = "Kommentar:";

/* No comment provided by engineer. */
"Created:" = "Erstellt:";

/* No comment provided by engineer. */
"Disc:" = "Titelnummer:";

/* No comment provided by engineer. */
"End Time:" = "Endzeit:";

/* No comment provided by engineer. */
"Last Played:" = "Zuletzt gespielt:";

/* No comment provided by engineer. */
"Length:" = "Länge:";

/* No comment provided by engineer. */
"Location:" = "Ort:";

/* No comment provided by engineer. */
"Modified:" = "Geändert am:";

/* No comment provided by engineer. */
"Not Localized" = "Nicht lokalisiert";

/* No comment provided by engineer. */
"Play Count" = "Zähler";

/* No comment provided by engineer. */
"Rating:" = "Wertung:";

/* No comment provided by engineer. */
"Size:" = "Größe:";

/* No comment provided by engineer. */
"Start Time:" = "Anfangszeit:";

/* No comment provided by engineer. */
"Track Inspector" = "Titel Inspektor";

/* No comment provided by engineer. */
"Track:" = "Titel:";

/* No comment provided by engineer. */
"Type:" = "Typ:";

/* No comment provided by engineer. */
"Year:" = "Jahr:";

